[submodule "quickhub-qmlclientmodule"]
	path = quickhub-qmlclientmodule
	url = https://github.com/quickhub-project/quickhub-qmlclientmodule.git
[submodule "2log-qmlcomponents"]
	path = 2log-qmlcomponents
	url = https://gitlab.com/2log-io/ui-components/2log-qmlcomponents.git
[submodule "2log-qmlcontrols"]
	path = 2log-qmlcontrols
	url = https://gitlab.com/2log-io/ui-components/2log-qml-controls.git
[submodule "pn532/pn532-lib"]
	path = pn532/pn532-lib
	url = https://github.com/friedemannm/pn532-lib.git
[submodule "ws2812b/ws28128-rpi"]
	path = ws2812b/ws28128-rpi
	url = https://github.com/friedemannm/ws28128-rpi.git
[submodule "SCodes"]
	path = qrutils/SCodes
	url = https://github.com/friedemannm/SCodes.git
